apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2024-12-23T23:36:37Z
    description: A Helm chart for Akri
    digest: 366818e6b13d1fa29f68d9f01d609c2a5196cda31a4ca106f6d8587e190d2660
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/dra/charts/akri-0.12.20.tgz
    version: 0.12.20
generated: 2024-12-23T23:38:17Z
